NASA Daily News Summary
For Release: July 16, 1999
Media Advisory m99-145


Summary:

NASA plans no press releases today.

Video File for July 16 (will run approximately 3 hours today)
     NOTE: At 5:30 pm EDT, NASA Television will air a live press 
conference with Apollo astronauts.


**********

If NASA issues any news releases later today, we will e-mail 
summaries and Internet URLs to this list.

Index of 1999 NASA News Releases:

     http://www.nasa.gov/releases/1999/index.html

**********

Video File for July 16, 1999

Item  1 - STS-93 Crew Arrival at KSC                     TRT 11:00
Item  2 - Shuttle Commander Eileen Collins 
          with Her Family (replay)                       TRT  4:50
Item  3 - STS-93 Commander Eileen Collins 
          at White House (replay)                        TRT  2:10
Item  4 - STS-93 Crew Training (replay)                  TRT 11:05
Item  5 - STS-93 Training and Mission Animation (replay) TRT  5:15
Item  6 - Chandra B-Roll and Animation (replay)          TRT  7:45
Item  7 - STS-93 Crew Interviews (replay)                TRT 54:30
Item  8 - Rift Valley Fever (replay)       (approximate) TRT 13:00
Item  9 - Apollo 11 Music Video (replay)                 TRT  3:40
Item 10 - Apollo 11 Retrospective
          interviews and B-Roll (replay)                 TRT 31:00
Item 11 - Apollo 11 30th Anniversary B-roll (replay)     TRT 18:45 

-----

ITEM  1 - STS-93 CREW ARRIVAL AT KSC

Contact at NASA Kennedy Space Center, FL:  Lisa Malone 407/867-
2468.


ITEM  2 - SHUTTLE COMMANDER EILEEN COLLINS WITH HER FAMILY

Contact at NASA Johnson Space Center, Houston, TX:  James 
Hartsfield 281/483-5111.


ITEM 3 - STS-93 COMMANDER EILEEN COLLINS AT WHITE HOUSE (replay)

Astronaut Eileen Collins was named Commander of the STS-93 at a 
White House press conference on March 5, 1998.  This footage 
includes highlights from that conference. Participants included 
the President and Mrs. Clinton and NASA Administrator Daniel S. 
Goldin.

Contact at NASA Headquarters, Washington, DC:  Ray Castillo 
202/358-4555.


ITEM 4 - STS-93 CREW TRAINING

Footage includes various aspects of training

Contact at NASA Johnson Space Center, Houston, TX:  James 
Hartsfield 281/483-5111.


ITEM 5 - STS-93 MISSION ANIMATION (REPLAY)

Compilation of computer animation used during the STS-93 mission 
overview briefing.

Contact at NASA Johnson Space Center, Houston, TX:  Kyle Herring 
281/483-5111.


ITEM 6 - CHANDRA B-ROLL AND ANIMATION (REPLAY) 

a - Astronauts at Telescope Assembly     TRT - 3:28
Astronauts from the STS-93 crew visit the Chandra Telescope 
assembly.

b - Chandra Readied for shipping     TRT - 1:42
Chandra is bagged, put in a shipping container and readied for 
shipping to NASA's Kennedy Space Center.

c - Chandra IUS arrival     TRT - 1:11
Footage shows the Chandra X-ray telescope mating with the IUS.

d - Mirror Comparison     TRT - :37
Animation shows the refraction properties of the Chandra X-ray 
telescope.  X-rays that strike a mirror head-on are absorbed.  X-
rays that hit a mirror at grazing angles are reflected like a 
pebble skipping across a pond. Thus, X-ray telescope mirrors are 
shaped like barrels rather than dishes.

e - Deep Space Network     TRT - :14
Animation shows the communication path between the satellite and 
the AXAF Science Center in Cambridge, MA. This communication is 
via NASA's Deep Space Network.

f - Light Path     TRT - :25
X-ray photons entering the telescope are reflected at grazing 
angles and focussed onto an  electronic detector to make an image 
of a cosmic source.

Contact at NASA Headquarters, Washington, DC:  Donald Savage 
202/358-1727.
Contact at NASA Marshall Space Flight Center, Huntsville AL:  
Dave Drachlis 256/544-6538.


ITEM  7 - STS-93 CREW INTERVIEWS TRT 54:30

Contact at NASA Johnson Space Center, Houston, TX:  James 
Hartsfield 281/483-5111.


ITEM  8 - RIFT VALLEY FEVER TRT (APPROXIMATE) 13:00

Scientists' first successful prediction of El Nino in 1997 helped 
save millions of dollars when state authorities wisely prepared 
for the intense weather. Now scientists have discovered how to 
read the early signs of an El Nino to help save hundreds of human 
lives and thousands of livestock in East Africa from a mosquito-
borne disease called Rift Valley fever.

a - Deciphering the Link (1980-1988)
Scientists have discovered that the combination of the warmer than 
normal water temperatures associated with El Nino and rising sea 
surface temperatures in the western equatorial Indian Ocean can 
trigger outbreaks of Rift Valley Fever in East Africa.  The two 
warm pools of water increase rainfall in wide areas of eastern 
Africa. This can lead to large-scale outbreaks of the mosquito-
borne disease. Satellite images illustrate the close relationship 
between ocean, rainfall, and their impacts on land vegetation.

b - Deciphering the Link (1992-1998) 
In the early 1980s scientists discovered an episodic cycle of Rift 
Valley Fever outbreaks dependent upon rainfall.  Scientists found 
that some El Nino episodes over the past five decades resulted in 
large Rift Valley fever outbreaks. The deciding factor is whether 
the Indian Ocean warms up along with the Pacific. Scientists 
believe they can now predict episodes of Rift Valley Fever in East 
Africa six months in advance.

c - Deciphering the Link (1992-1998) Closeup

d - The Vegetation Factor
By closely monitoring the vegetation in the region affected by the 
increased rainfall, scientists can identify the actual areas 
affected. Scientists use satellite images to show regions of 
Africa that are greener (and wetter) than normal or more brown 
(and drier) than normal.

e - A Global El Nino
The segment illustrates the global scale of the massive 1997-1998 
El Nino and contains a superposition of sea surface temperature 
anomalies on anomalies of the sea surface elevation.  

f - The Evolution and Decline of El Nino
The space-based perspective provided by satellite observations 
trace the evolution of El Nino from its beginning in early 1997 
through its decline in early 1998. The onset of La Nina can be 
seen as the emergence cooler than normal waters along the equator.

g - B-Roll:  Scientists Study Satellite Data of El NinoO
Scientists at NASA Goddard Space Flight Center discuss recent 
satellite data.

h - Interview Excerpt
Dr. Compton Tucker, Biologist, NASA Goddard Space Flight Center

i - Interview Excerpt
Assaf Anyamba, Geographer, NASA Goddard Space Flight Center

Contact at NASA Goddard Space Flight Center, Greenbelt, MD:  Wade 
Sisler 301/286-6256.
Contact at NASA Headquarters, Washington, DC:  David E. Steitz 
202/358-1730.


ITEM  9 - APOLLO 11 MUSIC VIDEO TRT 3:40

Contact at NASA Headquarters, Washington, DC:  Ray Castillo 
202/358-4555.


ITEM 10 - APOLLO 11 - 30TH ANNIVERSARY RETROSPECTIVE VIDEO 
(REPLAY)

Includes interviews conducted at the National Air and Space Museum 
on May 26, 1989, with all three astronauts--Michael Collins, Neil 
Armstrong, and Ed "Buzz" Aldrin--as well as historical footage of 
Apollo 11.

Contact at NASA Headquarters, Washington, DC:  Ray Castillo 
202/358-4555.


ITEM 11 - APOLLO 11 30TH ANNIVERSARY B-ROLL (REPLAY)

a - The Apollo 11 Mission: Prior to Flight     TRT - 5:47
Clips show various aspects of the Apollo 11 mission that sent 
Astronauts Michael Collins, Neil Armstrong, and Ed "Buzz" Aldrin 
to the Moon. The first set of clips includes the following:
Crew photo
Mission simulator
LEM flight tests
Suit-up
Walkout

b - The Apollo 11 Mission: Liftoff     TRT - 5:44
Footage includes:
Saturn V liftoff
First and second stage separation
Crew enroute to Moon
Views of Earth from the Command module

c - The Apollo 11 Mission:  On the Moon     TRT - 1:27
Footage includes:
Lunar views
LEM separates from command module
LEM descends to the Moon
Earth views

d - The Apollo 11 Mission:  From the Moon back to Earth     
TRT - 4:22
Footage includes:
Armstrong steps on the Moon
Walking on Moon
Planting flag on Moon
Crew retrieval from ocean and quarantine

Contact at NASA Headquarters, Washington, DC:  Ray Castillo 
202/358-4555.


-----

The NASA Video File generally airs at noon, 3 p.m., 6 p.m., 9 
p.m. and midnight Eastern Time, but may be pre-empted by 
mission coverage or breaking news. NASA Television is 
available on GE-2, transponder 9C at 85 degrees West 
longitude, with vertical polarization. Frequency is on 
3880.0 megahertz, with audio on 6.8 megahertz.

Refer general questions about the video file to NASA 
Headquarters, Washington, DC: Ray Castillo, 202/358-4555, or 
Pam Poe, 202/358-0373.

During Space Shuttle missions, you can access the full NASA 
TV schedule from:
     
http://spaceflight.nasa.gov/realdata/nasatv/schedule.html

For general information about NASA TV see:  

     http://www.nasa.gov/ntv/

**********

Contract Awards

Contract awards are posted to the NASA Acquisition 
information Service Web site:

     http://procurement.nasa.gov/EPS/award.html

**********

The NASA Daily News Summary is issued each business day at 
approximately 2 p.m. Eastern time. Members of the media who 
wish to subscribe or unsubscribe from this list, please send 
e-mail message to:

     Brian.Dunbar@hq.nasa.gov

**********

end of daily news summary


